/* Docs sample */

body{
	margin:0;
	padding:0;
	/*overflow:hidden;*/
}

#canvas{
	width: 960px;
	height: 471px;
	margin: 30px auto;
}

#book-zoom{
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	-ms-transition: -ms-transform 1s;
	-o-transition: -o-transform 1s;
	transition: transform 1s;
}

.animated{
	-webkit-transition:margin-left 0.2s ease-in-out;
	-moz-transition:margin-left 0.2s ease-in-out;
	-o-transition:margin-left 0.2s ease-in-out;
	-ms-transition:margin-left 0.2s ease-in-out;
	transition:margin-left 0.2s ease-in-out;
}

.sample-docs{
	
	width:942px;
	height:471px;
}

.sample-docs .page{
	
	
	background:white;

	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}
.sample-docs .even{
	margin-left:10px;
	margin-top:5px;
}
.sample-docs .odd{
	margin-right:10px;
	margin-top:5px;
}
.sample-docs .p1{
	width:471px;
	height:471px;
	margin-top:0px !important;
	margin-left:0px !important;
	background-image:linear-gradient(to right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), linear-gradient(to left, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.01) 95%, rgba(255, 255, 255, 0.6)), url(../pages/0.jpg)  !important;
	background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), linear-gradient(left, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.01) 95%, rgba(255, 255, 255, 0.6)),url(../pages/0.jpg) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), linear-gradient(left, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.01) 95%, rgba(255, 255, 255, 0.6)),url(../pages/0.jpg) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), linear-gradient(left, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.01) 95%, rgba(255, 255, 255, 0.6)),url(../pages/0.jpg) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */

	
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-size: cover;

	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;


}
.sample-docs .p2{
	width:471px;
	height:471px;
	margin-top:0px !important;
	margin-left:0px !important;
	background-image:linear-gradient(to right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png)  !important;
	background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */

}
.sample-docs .p3{
	
	background-image:url(../image/fond1.png);

	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}




.sample-docs .p58{
	
	background-image:linear-gradient(to right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png)  !important;
	background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 95%, rgba(0, 0, 0, 0.5)), url(../image/fond1.png) ; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */

}

.sample-docs .p59{
	width:471px;
	height:471px;
	margin-top:0px !important;
	margin-left:0px !important;
	background-image:url(../image/fond1.png);
}
.sample-docs .p60{
	width:471px;
	height:471px;
	margin-top:0px !important;
	margin-left:0px !important;
	background-image:url(../image/fond1.png);
}

.sample-docs .even .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../image/right-border3.png);
	background-position:right top;
	background-repeat: repeat-y;
}

.sample-docs .odd .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../image/left-border3.png);
	background-position:left top;
	background-repeat: repeat-y;
}

.sample-docs .page-wrapper{
	-webkit-perspective:2000px;
	-moz-perspective: 2000px;
	-ms-perspective: 2000px;
	perspective: 2000px;
}


.sample-docs .loader{
	background-image:url(../image/loader.gif);
	width:22px;
	height:22px;
	position:absolute;
	top:280px;
	left:219px;
}

.sample-docs .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

.sample-docs .tabs{
	width:942px;
	height:22px;
	top:-22px;
	position:relative;
	z-index:1;
}

.sample-docs .tabs > div{
	width:461px;
	height:22px;
	float:left;
}

.sample-docs .tabs .left{
	text-align:left;
	margin-left:10px;
}


.sample-docs .tabs .right{
	text-align:right;
	margin-right:10px;
}

.sample-docs .tabs a{
	color:black;
	-webkit-border-image: url(../image/tab-off.png) 5 20 5 20 repeat stretch;
	border-width: 5px 20px 5px 20px;
	display:inline-block;
	font:bold 11px arial;
	text-shadow:1px 1px 0 #ddd;
	color:#333;
	line-height:12px;
	text-decoration:none;
}

.sample-docs .tabs .on,
.sample-docs .tabs .on:hover{
	-webkit-border-image: url(../image/tab-on.png) 5 20 5 20 repeat stretch;
	cursor:default;
}

.sample-docs .tabs a:hover{
	color:black;
	text-decoration: none;
	cursor:pointer;
	-webkit-border-image: url(../image/tab-hover.png) 5 20 5 20 repeat stretch;

}

/*******************************************************************
****************** effets sur la couverture **********************
**********************************************************************/


